/* RESET*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input,abbr,article,aside,command,details,figcaption,figure,footer,header,hgroup,mark,meter,nav,output,progress,section,summary,time {margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,figcaption {font-size: 1em; font-weight: normal; font-style: normal; }
fieldset,iframe {border: none; }
caption,th {text-align: left; }
table {border-collapse: collapse; border-spacing: 0; }
article,aside,footer,header,hgroup,nav,section,figure,figcaption {display: block; }

/*FONT*/
/*@font-face{font-family:'SYHT';src:url('http://www2.res.meizu.com/zh_cn/fonts/SHSCN-ELight.otf?v=150127') format('truetype')} */


@font-face {
 font-family: 'SYHT';
 src: url('http://www2.res.meizu.com/zh_cn/fonts/SHSCN-ELight.eot?v=150608');
 src: local('☺'), url('http://www2.res.meizu.com/zh_cn/fonts/SHSCN-ELight.woff?v=150608') format('woff'), url('http://www2.res.meizu.com/zh_cn/fonts/SHSCN-ELight.ttf?v=150608') format('truetype'), url('http://www2.res.meizu.com/zh_cn/fonts/SHSCN-ELight.svg?v=150608') format('svg');
 font-weight: normal;
 font-style: normal;
}


/* LAYOUT */
* {
  margin: 0;
  padding: 0;
}
html, body {width: 100%;height: 100%; }
html {background-color:#fff; }
.clear {clear: both; }
.clearer {clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }
.selfclear {zoom:1; }
.selfclear:after {content:'.'; display:block; height:0; clear:both; visibility:hidden; }
img {border: 0; }
a {text-decoration: none;color: #515151; }
i {font-style: normal;}
ul, li {list-style: none; }
body {font-family: "微软雅黑","Microsoft Yahei",Arial,Helvetica,sans-serif,"宋体";font-size: 14px;color: #515151; }
button, input {font-family: "微软雅黑","Microsoft Yahei",Arial,Helvetica,sans-serif,"宋体";}
.clearfix:after, .clearfix:before {content: "";display: table;height: 0px;clear: both;visibility: hidden;}
.clearfix{ *zoom:1; }
.fl { float: left; }
.fr { float: right; }
.br0 { border: none; }
.key-color { color: #333; }
.maim-color { color: #666; }
.auxiliary-color { color: #999; }


/* GIRD*/
.row {
  letter-spacing: -0.31em;
  *letter-spacing: normal;
  word-spacing: -0.43em;
  *word-spacing: -0.43em;
  text-rendering: optimizespeed;
  display: -webkit-flex;
  -webkit-flex-flow: row wrap;
  display: -ms-flexbox;
  -ms-flex-flow: row wrap;
}


.col-1,
.col-1-1,
.col-1-2,
.col-1-3,
.col-2-3,
.col-1-4,
.col-3-4,
.col-1-5,
.col-2-5,
.col-3-5,
.col-4-5,
.col-5-5,
.col-1-6,
.col-5-6,
.col-1-8,
.col-3-8,
.col-5-8,
.col-7-8,
.col-1-12,
.col-5-12,
.col-7-12,
.col-11-12,
.col-1-24,
.col-2-24,
.col-3-24,
.col-4-24,
.col-5-24,
.col-6-24,
.col-7-24,
.col-8-24,
.col-9-24,
.col-10-24,
.col-11-24,
.col-12-24,
.col-13-24,
.col-14-24,
.col-15-24,
.col-16-24,
.col-17-24,
.col-18-24,
.col-19-24,
.col-20-24,
.col-21-24,
.col-22-24,
.col-23-24,
.col-24-24 {
  display: inline-block;
  *display: inline;
  zoom: 1;
  letter-spacing: normal;
  word-spacing: normal;
  vertical-align: top;
  text-rendering: auto;
}

.col-1-24 {
  width: 4.1667%;
  *width: 4.1357%;
}

.col-1-12,
.col-2-24 {
  width: 8.3333%;
  *width: 8.3023%;
}

.col-1-8,
.col-3-24 {
  width: 12.5000%;
  *width: 12.4690%;
}

.col-1-6,
.col-4-24 {
  width: 16.6667%;
  *width: 16.6357%;
}

.col-1-5 {
  width: 20%;
  *width: 19.9690%;
}

.col-5-24 {
  width: 20.8333%;
  *width: 20.8023%;
}

.col-1-4,
.col-6-24 {
  width: 25%;
  *width: 24.9690%;
}

.col-7-24 {
  width: 29.1667%;
  *width: 29.1357%;
}

.col-1-3,
.col-8-24 {
  width: 33.3333%;
  *width: 33.3023%;
}

.col-3-8,
.col-9-24 {
  width: 37.5000%;
  *width: 37.4690%;
}

.col-2-5 {
  width: 40%;
  *width: 39.9690%;
}

.col-5-12,
.col-10-24 {
  width: 41.6667%;
  *width: 41.6357%;
}

.col-11-24 {
  width: 45.8333%;
  *width: 45.8023%;
}

.col-1-2,
.col-12-24 {
  width: 50%;
  *width: 49.9690%;
}

.col-13-24 {
  width: 54.1667%;
  *width: 54.1357%;
}

.col-7-12,
.col-14-24 {
  width: 58.3333%;
  *width: 58.3023%;
}

.col-3-5 {
  width: 60%;
  *width: 59.9690%;
}

.col-5-8,
.col-15-24 {
  width: 62.5000%;
  *width: 62.4690%;
}

.col-2-3,
.col-16-24 {
  width: 66.6667%;
  *width: 66.6357%;
}

.col-17-24 {
  width: 70.8333%;
  *width: 70.8023%;
}

.col-3-4,
.col-18-24 {
  width: 75%;
  *width: 74.9690%;
}

.col-19-24 {
  width: 79.1667%;
  *width: 79.1357%;
}

.col-4-5 {
  width: 80%;
  *width: 79.9690%;
}

.col-5-6,
.col-20-24 {
  width: 83.3333%;
  *width: 83.3023%;
}

.col-7-8,
.col-21-24 {
  width: 87.5000%;
  *width: 87.4690%;
}

.col-11-12,
.col-22-24 {
  width: 91.6667%;
  *width: 91.6357%;
}

.col-23-24 {
  width: 95.8333%;
  *width: 95.8023%;
}

.col-1,
.col-1-1,
.col-5-5,
.col-24-24 {
  width: 100%;
}